
<!-- rosters -->
<div class="">
    <button class="btn btn-primary" routerLink="/synchronization" > Your data <i class="fa fa-server"></i></button>
    <button class="btn btn-danger" (click)="disconnect()" > Log out <i class="fa fa-sign-out"></i></button>
    <button class="btn btn-warning" (click)="removeAuthorization()" *ngIf="token"> Remove authorization <i class="fa fa-unlock"></i></button>
    <button class="btn btn-warning" routerLink="/rosters/selection" *ngIf="token"> Rosters selection </button>
</div>
